package com.gingersoft.gsa.cloud.common.bean;

import lombok.Data;

/**
 * Created by Wyh on 2020/1/15.
 */
@Data
public class BaseResult {

    /**
     * success : true
     * sysTime : 1579079565872
     * data : 40560
     */

    private boolean success;
    private long sysTime;
    private String errCode;
    private String errMsg;
    private Object data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }
}
